• Diese Seite verwendet Cookies. Indem du diese Website weiterhin nutzt, erklärst du dich mit der Verwendung von Cookies einverstanden. Erfahre mehr

Suchergebnisse

  1. M

    NetBSD 9.0 ist draußen

    Frage wurde in einem englischsprachigen Forum beantwortet. [1] Einfach in der /usr/pkg/etc/sysupgrade.conf die gewünschte Endung einstellen. [1] http://daemonforums.org/showthread.php?p=67523
  2. M

    NetBSD 9.0 ist draußen

    Ja genau. Bei 9.0 scheint die Dateiendung eine andere zu sein, darum findet er sie wohl nicht (vgl. 8.1 NetBSD sets) NetBSD 8.1: Endung .tgz NetBSD 9.0: Endung .tar.xz
  3. M

    NetBSD 9.0 ist draußen

    Kann es sein, das ein Upgrade von 8.1 auf 9.0 mittels sysupgrade noch nicht funktioniert, da es die Dateien nicht findet?
  4. M

    Nutzung des BSDForen-Wikis

    Ich gebe Dir recht. Für mich als stiller Leser haben einige Wiki Einträge sicherlich noch einen gewissen Wert, aber die Wiki Einträge müssten aktueller gehalten werden. Insofern sollte man sich überlegen wie man einerseits mehr Personen zur Mitarbeiter animieren kann und andererseits Beiträge...
  5. M

    Xorg - Einrichten

    Hatte gelesen dass man bei Problemen den nouveau Treiber deaktivieren sollte, daher jetzt der Versuch mit nv Nouveau hatte das gleiche Ergebnis gebracht. Interessanter Weise hatte ich nach der Erstinstallation von NetBSD 7.1.1 schonmal einen Start des X-Servers bei welchem der Rechner aber...
  6. M

    Xorg - Einrichten

    Hallo zusammen habe auf einem Uralt PC mir jetzt mal NetBSD 8.0 installiert. Leider startet der X-Server nicht: gewählter Treiber in der xorg.conf --> nv Hier die Daten (gekürzt) X -config /root/xorg.conf.new (++) Using config file: "/root/xorg.conf.new" (EE) Fatal server error: (EE) no...
  7. M

    Installationspfad pkgsrc-wip

    ja hatte ich ausgeführt. Aber ich bin jetzt mal meine letzten Befehle nochmals durchgegangen ... und glaube ich habe den Fehler gefunden. Es kam irgendwann die Meldung dass mein Pfad nicht stimmt und ich solle diesen "unset(ten)" Vermutlich habe ich hier im Anschluss vergessen diesen wieder...
  8. M

    Installationspfad pkgsrc-wip

    Naja ich bin davon ausgegangen, dass die Anwendungen direkt in /usr/pkg/bin, etc, man, share landen damit ich die bestehenden PATH Angaben nutzen kann. Oder habe ich hier einen Denkfehler?
  9. M

    Installationspfad pkgsrc-wip

    Hallo zusammen habe einmal versucht eine Anwendung (motion) über pkgsrc-wip zu bauen. Hat soweit auch funktioniert, allerdings ist jetzt der Installationspfad verkehrt. So habe ich jetzt im Arbeitsverzeichnis folgende Ordnerstruktur: /usr/pkgsrc/wip/motion/work/.destdir └─ usr └─ pkg...
  10. M

    Wie NerdTree in vim aktivieren

    Tolle Sache, danke Dir für das Script
  11. M

    Firefox mit pkgsrc bauen

    Nur da ich ebenfalls gerade den firefox aus den Quellen baue ... Warum ist eigentlich in den Quellen von 7.1 2018Q4 der firefox60-60.4.0.tgz 18-Mar-2019 22:15 35848kB enthalten und in 8.0 2019Q1 nicht mehr, stattdessen nur noch ältere Versionen? Wurde er vergessen...
  12. M

    2 Versionen von tmux

    Danke für den Tip, werde die Pfadangaben einfach in der Reihenfolge umdrehen Habe ein wenig recherchiert und Ihr habt recht, tmux ist wirklich 2011mit NetBSD 6.0 ins Basis System reingenommen worden :-) https://www.netbsd.org/changes/2011.html#tmux-imported
  13. M

    2 Versionen von tmux

    Hallo zusammen habe soeben tmux (2.8) mittels pkgin installiert. Starte ich jedoch tmux erhalte ich als Ausgabe die Version 2.4. Es scheint als ob die alte Version zusätzlich noch installiert wäre... warum? -bash-5.0$ tmux -V tmux 2.4 -bash-5.0$ whereis tmux /usr/bin/tmux /usr/pkg/bin/tmux...
  14. M

    FreeBSD und Raspberry, hat da jemand Erfahrungen?

    Hallo Holger, bei LibreElec verwende ich jetzt auch das voreingestellte. Unter xbian habe ich aber ein wenig mehr herumgespielt und wirklich merkliche Performanceunterschiede feststellen müssen. Liegt aber vermutlich daran, dass ich ein PI der ersten Generation verwende. Ich meine es gab von...
  15. M

    FreeBSD und Raspberry, hat da jemand Erfahrungen?

    Ergänzend habe einen Raspberry PI der ersten Generation und dort verschiedene "Distributionen" getestet um ruckeln bei KODI zu vermeiden. Anbei mein persönliches Ranking (Stand Anfang 2018) 1) LibreElec 2) OpenElec 3) xbian 4) Raspberian + Kodi manuell Die Performance steigt je schlanker und...
  16. M

    Wie NetBSD 8 auf APU4 installieren?

    @SierraX Hast Du die Installation denn jetzt durchführen können unter NetBSD?
  17. M

    pkgsrc 2018Q2 für illumos ist da

    Danke für die Info. Sehe gerade es gibt es auch für MacOS. Hat hier jemand Erfahrung?
  18. M

    Mein HowTo über Windowmanager ist fertig

    Tolle Arbeit hast Du da geleistet! Da bekommt man gleich Lust mal den ein oder anderen wieder auszuprobieren :-) Vielleicht kannst Du weit oben im Wiki noch eine Auflistung der später beschrieben einbauen.
  19. M

    i3bar

    Häng doch mal Deine Config hier rein, ansonsten wie steinex geschrieben hatte müsstest Du einfach die einzelnen Bereiche auskommentieren um es einzukreisen.
  20. M

    Braucht man wirklich llvm39 UND llvm40 mit 11.1?

    Danke für den Hinweis, aber das hatte ich bereits durchgeführt. Hatte mir mittels ncdu einmal die Speicherbelegung angesehen und bin so auf llvm gekommen. Hier waren einige GB "versteckt".
  21. M

    Braucht man wirklich llvm39 UND llvm40 mit 11.1?

    Danke Euch für die Hinweise. Habe llvm5 installiert und den Rest deinstalliert und somit mehrere GB freien zusätzlichen Speicher gewonnen. Bei der Deinstallation wollte er kein einziges weiteres Paket deinstallieren, somit wirklich nur Ballast.
  22. M

    Braucht man wirklich llvm39 UND llvm40 mit 11.1?

    Kann man denn irgendwie feststellen, welche Programme alten LLVM benötigen? Habe hier llvm40, llvm39 und llvm37 und würde gerne ebenfalls Platz sparen
  23. M

    FreeBSD armv7

    Vielleicht kannst Du ja auch mal NetBSD testen. Gimp gibt es als Paket, nicht aber LibreOffice (habe hier zumindest vorhin nichts gesehen)
  24. M

    pkgsrc - crosscompile Problem mit Libtool

    Hallo Habe zwischenzeitlich bei der weiteren Recherche festgestellt, dass mir das Paket m4 gefehlt hat. Die Installation läuft jetzt weiter aber bleibt beim Paket libnbcompat stehen: In file included from /usr/obj/destdir.evbarm/usr/include/ssp/stdio.h:34:0, from...
  25. M

    pkgsrc - crosscompile Problem mit Libtool

    Hallo ich habe NetBSD auf einem Raspberry PI 2 (earmv7hf) und eine Installation in der Virtual Box (x86_64). Jetzt habe ich versucht gemäß Anleitung eine Umgebung einzurichten, damit ich unter der Virtual Box Pakete für den RPI2 bauen kann. Leider scheitere ich bei der Installation des Work...